Bug 1493985 - [ceph-ansible]: Failure in task "ceph-iscsi-gw : lock ssl file access to root only"
Summary: [ceph-ansible]: Failure in task "ceph-iscsi-gw : lock ssl file access to root...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 3.0
Hardware: Unspecified
OS: Linux
high
high
Target Milestone: rc
: 3.0
Assignee: Sébastien Han
QA Contact: Tejas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-21 09:29 UTC by Tejas
Modified: 2017-12-05 23:44 UTC (History)
11 users (show)

Fixed In Version: RHEL: ceph-ansible-3.0.0-0.1.rc13.el7cp Ubuntu: ceph-ansible_3.0.0~rc13-2redhat1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-05 23:44:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 1931 0 None None None 2017-09-25 12:55:19 UTC
Red Hat Product Errata RHBA-2017:3387 0 normal SHIPPED_LIVE Red Hat Ceph Storage 3.0 bug fix and enhancement update 2017-12-06 03:03:45 UTC

Comment 9 seb 2017-09-25 12:55:20 UTC
Paul, the purge has been added to purge_cluster.yml.
Also, I'm fixing this bug here: github.com/ceph/ceph-ansible/pull/1931

Comment 10 Sébastien Han 2017-09-26 14:55:07 UTC
Still in progress, fixing more bugs

Comment 11 Sébastien Han 2017-09-28 17:45:25 UTC
will be in rc13, tomorrow

Comment 15 Tejas 2017-10-06 02:29:05 UTC
Verified in ceph-ansible-3.0.0-0.1.rc13.el7cp

Comment 18 errata-xmlrpc 2017-12-05 23:44:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3387


Note You need to log in before you can comment on or make changes to this bug.